/*-----------------------------------------------
Marriott eAgents CSS 
Version:  December 12, 2008
----------------------------------------------- */
#marriott-search img, #marriott-search p,
#marriott-search ul, #marriott-search li,
#marriott-search form, #marriott-search label, 
#marriott-search input, #marriott-search select,
#marriott-search button { margin:0; padding:0; display:block; position:relative;}

/* =Layout
----------------------------------------------- */
#marriott-search {width:336px; overflow:hidden;}
#marriott-search .tagline { padding-top:8px; text-align:center;}
#marriott-search ul, #marriott-search li { list-style:none; margin:0 8px; }
#marriott-search ul { width:318px; margin:8px 9px 0; height:173px; position:relative;}

/* Forms */
#marriott-search form { height:173px; overflow:hidden; position:relative; }
#marriott-search input { width:123px;}
#marriott-search button {
	display:block; 
	width:50px; 
	height:19px; 
	overflow: hidden;
}

/* Form fields */
#marriott-search #state-province, #marriott-search #country {width:126px;}
#marriott-search #city-airport {width:255px;}

#marriott-search .column {float:left; width:126px; display:inline;}
#marriott-search .last-column {margin-left:0;}
#marriott-search .button-column {
	width:58px;
	float:right;
	margin:-20px 0 0;
} 


/* =Color
----------------------------------------------- */

#marriott-search .color-scheme-1 {background:url(http://cache.marriott.com/Images/eAgent/eagent_background_grey_336x173.jpg) no-repeat 0 0;}
#marriott-search .color-scheme-2 {background:url(http://cache.marriott.com/Images/eAgent/eagent_background_red_336x173.jpg) no-repeat 0 0;}
#marriott-search .color-scheme-3 {background:url(http://cache.marriott.com/Images/eAgent/eagent_background_gold_336x173.jpg ) no-repeat 0 0;}
#marriott-search .color-scheme-4 {background:url(http://cache.marriott.com/Images/eAgent/eagent_background_black_336x173.jpg) no-repeat 0 0;}


/* =Typography
----------------------------------------------- */
#marriott-search p.tagline {
	color: #333;
	font: 12px/14px arial, helvetica, sans-serif; 
	text-decoration: none;
	text-transform:uppercase;
}
#marriott-search form, #marriott-search form li, 
#marriott-search label, #marriott-search input, #marriott-search select,
#marriott-search button {
	color: #333;
	font: 10px/14px arial, helvetica, sans-serif; 
	text-decoration: none;
}  
#marriott-search button { color:#fff; line-height:19px; cursor:pointer; cursor:hand; text-align:center; }

